/*-------------------------------------------------------------------------*
 |                                                                         
 |            STATA SUPPLEMENTAL SYNTAX FILE FOR ICPSR 06852
 |             NATIONAL HOUSEHOLD SURVEY ON DRUG ABUSE, 1993
 |
 |
 | This Stata missing value recode program is provided for optional use with
 | the Stata system version of this data file as distributed by ICPSR.
 | The program replaces user-defined numeric missing values (e.g., -9)
 | with generic system missing "."  Note that Stata allows you to specify
 | up to 27 unique missing value codes.  Only variables with user-defined
 | missing values are included in this program.
 |
 | To apply the missing value recodes, users need to first open the
 | Stata data file on their system, apply the missing value recodes if
 | desired, then save a new copy of the data file with the missing values
 | applied.  Users are strongly advised to use a different filename when
 | saving the new file.
 |
 *------------------------------------------------------------------------*/

replace CIGTRY = . if (CIGTRY >= 981 )
replace CIG5PK = . if (CIG5PK >= 81 )
replace CIGAGE = . if (CIGAGE >= 981 )
replace CIGYRS = . if (CIGYRS >= 981 )
replace PACKS = . if (PACKS >= 81 )
replace CIGREC = . if (CIGREC >= 81 )
replace AVCIG = . if (AVCIG >= 81 )
replace CIGTIME = . if (CIGTIME >= 9981 )
replace SNUFREC = . if (SNUFREC >= 81 )
replace OTHTOB = . if (OTHTOB >= 81 )
replace ALCTRY = . if (ALCTRY >= 981 )
replace ALCREC = . if (ALCREC >= 81 )
replace ALCAGE = . if (ALCAGE >= 981 )
replace ALCDAYS = . if (ALCDAYS >= 81 )
replace NODR30A = . if (NODR30A >= 81 )
replace DR5DAY = . if (DR5DAY >= 81 )
replace MODR30A = . if (MODR30A >= 81 )
replace MODR30DY = . if (MODR30DY >= 81 )
replace ALCPAT = . if (ALCPAT >= 81 )
replace DRUNKYR = . if (DRUNKYR >= 81 )
replace ALCBEER = . if (ALCBEER >= 81 )
replace ALCWINE = . if (ALCWINE >= 81 )
replace ALCLIQR = . if (ALCLIQR >= 81 )
replace ALCVARY = . if (ALCVARY >= 81 )
replace NOSEDAT = . if (NOSEDAT >= 81 )
replace BUTISOL = . if (BUTISOL >= 81 )
replace BUTICAPS = . if (BUTICAPS >= 81 )
replace AMYTAL = . if (AMYTAL >= 81 )
replace MEBARAL = . if (MEBARAL >= 81 )
replace PLACIDYL = . if (PLACIDYL >= 81 )
replace DORIDEN = . if (DORIDEN >= 81 )
replace NOLUDAR = . if (NOLUDAR >= 81 )
replace NEMBUTAL = . if (NEMBUTAL >= 81 )
replace SECONAL = . if (SECONAL >= 81 )
replace TUINAL = . if (TUINAL >= 81 )
replace DALMANE = . if (DALMANE >= 81 )
replace RESTORIL = . if (RESTORIL >= 81 )
replace HALCION = . if (HALCION >= 81 )
replace AMOBARB = . if (AMOBARB >= 81 )
replace PHENOBAR = . if (PHENOBAR >= 81 )
replace METHAQ = . if (METHAQ >= 81 )
replace CHHYD = . if (CHHYD >= 81 )
replace PENTOB = . if (PENTOB >= 81 )
replace SECOB = . if (SECOB >= 81 )
replace SEDNEWA = . if (SEDNEWA >= 981 )
replace SEDNEWB = . if (SEDNEWB >= 981 )
replace SEDNEWC = . if (SEDNEWC >= 981 )
replace SEDNEWD = . if (SEDNEWD >= 981 )
replace SEDNEWE = . if (SEDNEWE >= 981 )
replace SEDNOSP = . if (SEDNOSP >= 81 )
replace SEDDKNAM = . if (SEDDKNAM >= 81 )
replace SEDAGE = . if (SEDAGE >= 981 )
replace SEDTOT = . if (SEDTOT >= 81 )
replace SEDREC = . if (SEDREC >= 81 )
replace SEDYRFRQ = . if (SEDYRFRQ >= 81 )
replace TRNREAD = . if (TRNREAD >= 81 )
replace NOTRANQ = . if (NOTRANQ >= 81 )
replace VALIUM = . if (VALIUM >= 81 )
replace LIBRIUM = . if (LIBRIUM >= 81 )
replace LIMBTROL = . if (LIMBTROL >= 81 )
replace MENRIUM = . if (MENRIUM >= 81 )
replace SERAX = . if (SERAX >= 81 )
replace TRANXENE = . if (TRANXENE >= 81 )
replace ATIVAN = . if (ATIVAN >= 81 )
replace CENTRAX = . if (CENTRAX >= 81 )
replace XANAX = . if (XANAX >= 81 )
replace PAXIPAM = . if (PAXIPAM >= 81 )
replace BUSPAR = . if (BUSPAR >= 81 )
replace MILTOWN = . if (MILTOWN >= 81 )
replace EQUANIL = . if (EQUANIL >= 81 )
replace DEPROL = . if (DEPROL >= 81 )
replace VISTAR = . if (VISTAR >= 81 )
replace ATARAX = . if (ATARAX >= 81 )
replace DURRAX = . if (DURRAX >= 81 )
replace DIAZEPAM = . if (DIAZEPAM >= 81 )
replace SKLY = . if (SKLY >= 81 )
replace MEPROB = . if (MEPROB >= 81 )
replace TRNEWA = . if (TRNEWA >= 981 )
replace TRNEWB = . if (TRNEWB >= 981 )
replace TRNEWC = . if (TRNEWC >= 981 )
replace TRNEWD = . if (TRNEWD >= 981 )
replace TRNEWE = . if (TRNEWE >= 981 )
replace TRNOSP = . if (TRNOSP >= 81 )
replace TRDKNAM = . if (TRDKNAM >= 81 )
replace TRANAGE = . if (TRANAGE >= 981 )
replace TRANTOT = . if (TRANTOT >= 81 )
replace TRANREC = . if (TRANREC >= 81 )
replace TRNYRFRQ = . if (TRNYRFRQ >= 81 )
replace STMREAD = . if (STMREAD >= 81 )
replace NOSTIMS = . if (NOSTIMS >= 81 )
replace DEXED = . if (DEXED >= 81 )
replace DEXAMYL = . if (DEXAMYL >= 81 )
replace ESKAT = . if (ESKAT >= 81 )
replace BENZ = . if (BENZ >= 81 )
replace BIPHET = . if (BIPHET >= 81 )
replace DESOXYN = . if (DESOXYN >= 81 )
replace TENUATE = . if (TENUATE >= 81 )
replace TEPANIL = . if (TEPANIL >= 81 )
replace DIDREX = . if (DIDREX >= 81 )
replace PLEGINE = . if (PLEGINE >= 81 )
replace PRELUDIN = . if (PRELUDIN >= 81 )
replace IONAMIN = . if (IONAMIN >= 81 )
replace FASTIN = . if (FASTIN >= 81 )
replace PONDIMIN = . if (PONDIMIN >= 81 )
replace VORANIL = . if (VORANIL >= 81 )
replace SANOREX = . if (SANOREX >= 81 )
replace MAZANOR = . if (MAZANOR >= 81 )
replace RITALIN = . if (RITALIN >= 81 )
replace CYLERT = . if (CYLERT >= 81 )
replace DETAMP = . if (DETAMP >= 81 )
replace METHI = . if (METHI >= 81 )
replace METHAMP = . if (METHAMP >= 81 )
replace OBLA = . if (OBLA >= 81 )
replace STIMNEWA = . if (STIMNEWA >= 981 )
replace STIMNEWB = . if (STIMNEWB >= 981 )
replace STIMNEWC = . if (STIMNEWC >= 981 )
replace STIMNEWD = . if (STIMNEWD >= 981 )
replace STIMNEWE = . if (STIMNEWE >= 981 )
replace STIMNOSP = . if (STIMNOSP >= 81 )
replace STMDKNAM = . if (STMDKNAM >= 81 )
replace STIMAGE = . if (STIMAGE >= 981 )
replace STIMTOT = . if (STIMTOT >= 81 )
replace STIMREC = . if (STIMREC >= 81 )
replace STMYRFRQ = . if (STMYRFRQ >= 81 )
replace STNEEDLE = . if (STNEEDLE >= 81 )
replace STNDLREC = . if (STNDLREC >= 81 )
replace ANLREAD = . if (ANLREAD >= 81 )
replace ANALNONE = . if (ANALNONE >= 81 )
replace DARVON = . if (DARVON >= 81 )
replace DOLENE = . if (DOLENE >= 81 )
replace SK65A = . if (SK65A >= 81 )
replace WYGESIC = . if (WYGESIC >= 81 )
replace LEVODRO = . if (LEVODRO >= 81 )
replace PERCODAN = . if (PERCODAN >= 81 )
replace DEMEROL = . if (DEMEROL >= 81 )
replace DILAUD = . if (DILAUD >= 81 )
replace TYLCOD = . if (TYLCOD >= 81 )
replace PHENCOD = . if (PHENCOD >= 81 )
replace TALWIN = . if (TALWIN >= 81 )
replace TALWINNX = . if (TALWINNX >= 81 )
replace TALACEN = . if (TALACEN >= 81 )
replace PROPOXY = . if (PROPOXY >= 81 )
replace CODEINE = . if (CODEINE >= 81 )
replace ANILERID = . if (ANILERID >= 81 )
replace MORPHINE = . if (MORPHINE >= 81 )
replace METHDON = . if (METHDON >= 81 )
replace STADOL = . if (STADOL >= 81 )
replace ANALNEWA = . if (ANALNEWA >= 981 )
replace ANALNEWB = . if (ANALNEWB >= 981 )
replace ANALNEWC = . if (ANALNEWC >= 981 )
replace ANALNEWD = . if (ANALNEWD >= 981 )
replace ANALNEWE = . if (ANALNEWE >= 981 )
replace ANLNOSP = . if (ANLNOSP >= 81 )
replace ANLDKNAM = . if (ANLDKNAM >= 81 )
replace ANALAGE = . if (ANALAGE >= 981 )
replace ANALTOT = . if (ANALTOT >= 81 )
replace ANALREC = . if (ANALREC >= 81 )
replace ANLYRFRQ = . if (ANLYRFRQ >= 81 )
replace MJOPP = . if (MJOPP >= 981 )
replace MJAGE = . if (MJAGE >= 981 )
replace MJTOT = . if (MJTOT >= 81 )
replace MJREC = . if (MJREC >= 81 )
replace MJDAY30A = . if (MJDAY30A >= 81 )
replace MJAV30A = . if (MJAV30A >= 81 )
replace MJAV30B = . if (MJAV30B >= 81 )
replace MJAMT30A = . if (MJAMT30A >= 81 )
replace MJFRIEND = . if (MJFRIEND >= 81 )
replace MJDEALER = . if (MJDEALER >= 81 )
replace MJOTHSHR = . if (MJOTHSHR >= 81 )
replace MJGIVEN = . if (MJGIVEN >= 81 )
replace MJTRGOOD = . if (MJTRGOOD >= 81 )
replace MJTRSERV = . if (MJTRSERV >= 81 )
replace MJTRICK = . if (MJTRICK >= 81 )
replace MJOBTNON = . if (MJOBTNON >= 81 )
replace MJBUCK = . if (MJBUCK >= 9981.0 )
replace MJYRFREQ = . if (MJYRFREQ >= 81 )
replace MJJOINT = . if (MJJOINT >= 81 )
replace MJPIPE = . if (MJPIPE >= 81 )
replace MJBAKE = . if (MJBAKE >= 81 )
replace MJCHEW = . if (MJCHEW >= 81 )
replace MJWAY = . if (MJWAY >= 81 )
replace MJLFDALY = . if (MJLFDALY >= 81 )
replace INHREAD = . if (INHREAD >= 81 )
replace GAS = . if (GAS >= 81 )
replace LGAS = . if (LGAS >= 81 )
replace SPPAINT = . if (SPPAINT >= 81 )
replace AEROS = . if (AEROS >= 81 )
replace GLUE = . if (GLUE >= 81 )
replace SOLVENT = . if (SOLVENT >= 81 )
replace AMYLNIT = . if (AMYLNIT >= 81 )
replace ETHER = . if (ETHER >= 81 )
replace NITOXID = . if (NITOXID >= 81 )
replace CLEFLU = . if (CLEFLU >= 81 )
replace INHNEWA = . if (INHNEWA >= 981 )
replace INHNEWB = . if (INHNEWB >= 981 )
replace INHNEWC = . if (INHNEWC >= 981 )
replace INHNEWD = . if (INHNEWD >= 981 )
replace INHNEWE = . if (INHNEWE >= 981 )
replace INHNOSP = . if (INHNOSP >= 81 )
replace INHDKNAM = . if (INHDKNAM >= 81 )
replace INHAGE = . if (INHAGE >= 981 )
replace INHTOT = . if (INHTOT >= 81 )
replace INHREC = . if (INHREC >= 81 )
replace GAS30A = . if (GAS30A >= 81 )
replace LGAS30A = . if (LGAS30A >= 81 )
replace SPPAN30A = . if (SPPAN30A >= 81 )
replace AEROS30A = . if (AEROS30A >= 81 )
replace GLUE30A = . if (GLUE30A >= 81 )
replace SOLVN30A = . if (SOLVN30A >= 81 )
replace AMLNT30A = . if (AMLNT30A >= 81 )
replace ETHER30A = . if (ETHER30A >= 81 )
replace NOX30A = . if (NOX30A >= 81 )
replace CLFL30A = . if (CLFL30A >= 81 )
replace INNEW30A = . if (INNEW30A >= 981 )
replace INNEW30B = . if (INNEW30B >= 981 )
replace INNEW30C = . if (INNEW30C >= 981 )
replace INNEW30D = . if (INNEW30D >= 981 )
replace INNEW30E = . if (INNEW30E >= 981 )
replace IN30NOSP = . if (IN30NOSP >= 81 )
replace INH30NO = . if (INH30NO >= 81 )
replace INHDY30A = . if (INHDY30A >= 81 )
replace INHYRFRQ = . if (INHYRFRQ >= 81 )
replace INHPO = . if (INHPO >= 81 )
replace INHQNC1 = . if (INHQNC1 >= 81 )
replace INHQNC2 = . if (INHQNC2 >= 81 )
replace INHQNC3 = . if (INHQNC3 >= 81 )
replace INHQNC4 = . if (INHQNC4 >= 81 )
replace INHQNC5 = . if (INHQNC5 >= 81 )
replace INHQNC6 = . if (INHQNC6 >= 81 )
replace INHQNC7 = . if (INHQNC7 >= 81 )
replace INHQNC8 = . if (INHQNC8 >= 81 )
replace INHQNC10 = . if (INHQNC10 >= 81 )
replace INHANSY = . if (INHANSY >= 81 )
replace COCOPP = . if (COCOPP >= 981 )
replace COCAGE = . if (COCAGE >= 981 )
replace COCTOT = . if (COCTOT >= 81 )
replace COCREC = . if (COCREC >= 81 )
replace COCUS30A = . if (COCUS30A >= 81 )
replace COCAM30A = . if (COCAM30A >= 81 )
replace CCFRIEND = . if (CCFRIEND >= 81 )
replace CCDEALER = . if (CCDEALER >= 81 )
replace CCOTHSHR = . if (CCOTHSHR >= 81 )
replace CCGIVEN = . if (CCGIVEN >= 81 )
replace CCTRGOOD = . if (CCTRGOOD >= 81 )
replace CCTRSERV = . if (CCTRSERV >= 81 )
replace CCSTOLE = . if (CCSTOLE >= 81 )
replace CCTRICK = . if (CCTRICK >= 81 )
replace CCOBTNON = . if (CCOBTNON >= 81 )
replace COCBUCK = . if (COCBUCK >= 9981 )
replace COCYRFRQ = . if (COCYRFRQ >= 81 )
replace COCSNIFF = . if (COCSNIFF >= 81 )
replace COCSWAL = . if (COCSWAL >= 81 )
replace COCIV = . if (COCIV >= 81 )
replace FREEBASE = . if (FREEBASE >= 81 )
replace COCWAY = . if (COCWAY >= 81 )
replace CONDLREC = . if (CONDLREC >= 81 )
replace CCLFDALY = . if (CCLFDALY >= 81 )
replace CRAKREC = . if (CRAKREC >= 81 )
replace CRKAM30A = . if (CRKAM30A >= 981 )
replace CKFRIEND = . if (CKFRIEND >= 81 )
replace CKDEALER = . if (CKDEALER >= 81 )
replace CKOTHSHR = . if (CKOTHSHR >= 81 )
replace CKGIVEN = . if (CKGIVEN >= 81 )
replace CKTRGOOD = . if (CKTRGOOD >= 81 )
replace CKTRSERV = . if (CKTRSERV >= 81 )
replace CKSTOLE = . if (CKSTOLE >= 81 )
replace CKTRICK = . if (CKTRICK >= 81 )
replace CKOBTNON = . if (CKOBTNON >= 81 )
replace CRAKBUCK = . if (CRAKBUCK >= 9981 )
replace CKLFDALY = . if (CKLFDALY >= 81 )
replace HALREAD = . if (HALREAD >= 81 )
replace LSD = . if (LSD >= 81 )
replace PEYOTE = . if (PEYOTE >= 81 )
replace MESC = . if (MESC >= 81 )
replace PSILCY = . if (PSILCY >= 81 )
replace PCP = . if (PCP >= 81 )
replace ECSTASY = . if (ECSTASY >= 81 )
replace HALNEWA = . if (HALNEWA >= 981 )
replace HALNEWB = . if (HALNEWB >= 981 )
replace HALNEWC = . if (HALNEWC >= 981 )
replace HALNEWD = . if (HALNEWD >= 981 )
replace HALNEWE = . if (HALNEWE >= 981 )
replace HALNOSP = . if (HALNOSP >= 81 )
replace HALDKNAM = . if (HALDKNAM >= 81 )
replace HALLOPP = . if (HALLOPP >= 81 )
replace HALLAGE = . if (HALLAGE >= 81 )
replace HALLTOT = . if (HALLTOT >= 81 )
replace HALLREC = . if (HALLREC >= 81 )
replace HAL30USE = . if (HAL30USE >= 81 )
replace HALYRFRQ = . if (HALYRFRQ >= 81 )
replace PCPREC = . if (PCPREC >= 81 )
replace HERREAD = . if (HERREAD >= 81 )
replace HEROPP = . if (HEROPP >= 81 )
replace HERAGE = . if (HERAGE >= 81 )
replace HERTOT = . if (HERTOT >= 81 )
replace HERREC = . if (HERREC >= 81 )
replace HER30USE = . if (HER30USE >= 81 )
replace HERNEEDL = . if (HERNEEDL >= 81 )
replace HRNDLREC = . if (HRNDLREC >= 81 )
replace HERSMOKE = . if (HERSMOKE >= 81 )
replace HRSMKREC = . if (HRSMKREC >= 81 )
replace HERSNIFF = . if (HERSNIFF >= 81 )
replace HRSNFREC = . if (HRSNFREC >= 81 )
replace DRGREAD = . if (DRGREAD >= 81 )
replace CDCIG = . if (CDCIG >= 81 )
replace CDALC = . if (CDALC >= 81 )
replace CDSED = . if (CDSED >= 81 )
replace CDTRAN = . if (CDTRAN >= 81 )
replace CDSTM = . if (CDSTM >= 81 )
replace CDANAL = . if (CDANAL >= 81 )
replace CDMJ = . if (CDMJ >= 81 )
replace CDINH = . if (CDINH >= 81 )
replace CDCOC = . if (CDCOC >= 81 )
replace CDHALL = . if (CDHALL >= 81 )
replace CDHER = . if (CDHER >= 81 )
replace CDOTHOP = . if (CDOTHOP >= 81 )
replace CDNONE = . if (CDNONE >= 81 )
replace UCDCIG = . if (UCDCIG >= 81 )
replace UCDALC = . if (UCDALC >= 81 )
replace UCDSED = . if (UCDSED >= 81 )
replace UCDTRAN = . if (UCDTRAN >= 81 )
replace UCDSTM = . if (UCDSTM >= 81 )
replace UCDANAL = . if (UCDANAL >= 81 )
replace UCDMJ = . if (UCDMJ >= 81 )
replace UCDINH = . if (UCDINH >= 81 )
replace UCDCOC = . if (UCDCOC >= 81 )
replace UCDHALL = . if (UCDHALL >= 81 )
replace UCDHER = . if (UCDHER >= 81 )
replace UCDOTHOP = . if (UCDOTHOP >= 81 )
replace UCDNONE = . if (UCDNONE >= 81 )
replace EFFCIG = . if (EFFCIG >= 81 )
replace EFFALC = . if (EFFALC >= 81 )
replace EFFSED = . if (EFFSED >= 81 )
replace EFFTRAN = . if (EFFTRAN >= 81 )
replace EFFSTM = . if (EFFSTM >= 81 )
replace EFFANAL = . if (EFFANAL >= 81 )
replace EFFMJ = . if (EFFMJ >= 81 )
replace EFFINH = . if (EFFINH >= 81 )
replace EFFCOC = . if (EFFCOC >= 81 )
replace EFFHALL = . if (EFFHALL >= 81 )
replace EFFHER = . if (EFFHER >= 81 )
replace EFFOTHOP = . if (EFFOTHOP >= 81 )
replace EFFNONE = . if (EFFNONE >= 81 )
replace UDAYCIG = . if (UDAYCIG >= 81 )
replace UDAYALC = . if (UDAYALC >= 81 )
replace UDAYSED = . if (UDAYSED >= 81 )
replace UDAYTRAN = . if (UDAYTRAN >= 81 )
replace UDAYSTM = . if (UDAYSTM >= 81 )
replace UDAYANAL = . if (UDAYANAL >= 81 )
replace UDAYMJ = . if (UDAYMJ >= 81 )
replace UDAYINH = . if (UDAYINH >= 81 )
replace UDAYCOC = . if (UDAYCOC >= 81 )
replace UDAYHALL = . if (UDAYHALL >= 81 )
replace UDAYHER = . if (UDAYHER >= 81 )
replace UDAYOTH = . if (UDAYOTH >= 81 )
replace UDAYNONE = . if (UDAYNONE >= 81 )
replace DEPCIG = . if (DEPCIG >= 81 )
replace DEPALC = . if (DEPALC >= 81 )
replace DEPSED = . if (DEPSED >= 81 )
replace DEPTRAN = . if (DEPTRAN >= 81 )
replace DEPSTM = . if (DEPSTM >= 81 )
replace DEPANAL = . if (DEPANAL >= 81 )
replace DEPMJ = . if (DEPMJ >= 81 )
replace DEPINH = . if (DEPINH >= 81 )
replace DEPCOC = . if (DEPCOC >= 81 )
replace DEPHALL = . if (DEPHALL >= 81 )
replace DEPHER = . if (DEPHER >= 81 )
replace DEPOTHOP = . if (DEPOTHOP >= 81 )
replace DEPNONE = . if (DEPNONE >= 81 )
replace WSCIG = . if (WSCIG >= 81 )
replace WSALC = . if (WSALC >= 81 )
replace WSSED = . if (WSSED >= 81 )
replace WSTRAN = . if (WSTRAN >= 81 )
replace WSSTM = . if (WSSTM >= 81 )
replace WSANAL = . if (WSANAL >= 81 )
replace WSMJ = . if (WSMJ >= 81 )
replace WSINH = . if (WSINH >= 81 )
replace WSCOC = . if (WSCOC >= 81 )
replace WSHALL = . if (WSHALL >= 81 )
replace WSHER = . if (WSHER >= 81 )
replace WSOTHOP = . if (WSOTHOP >= 81 )
replace WSNONE = . if (WSNONE >= 81 )
replace NDLREAD = . if (NDLREAD >= 81 )
replace GNNDLLIF = . if (GNNDLLIF >= 81 )
replace GNNDLREC = . if (GNNDLREC >= 81 )
replace GNNDLSED = . if (GNNDLSED >= 81 )
replace GNNDLTRA = . if (GNNDLTRA >= 81 )
replace GNNDLSTM = . if (GNNDLSTM >= 81 )
replace GNNDLANL = . if (GNNDLANL >= 81 )
replace GNNDLINH = . if (GNNDLINH >= 81 )
replace GNNDLCOC = . if (GNNDLCOC >= 81 )
replace GNNDLHAL = . if (GNNDLHAL >= 81 )
replace GNNDLHER = . if (GNNDLHER >= 81 )
replace GNNDLOPT = . if (GNNDLOPT >= 81 )
replace GNNDLSTR = . if (GNNDLSTR >= 81 )
replace GNNDLNON = . if (GNNDLNON >= 81 )
replace GNNDLSH1 = . if (GNNDLSH1 >= 81 )
replace GNNDLSH2 = . if (GNNDLSH2 >= 81 )
replace SPTREAD = . if (SPTREAD >= 81 )
replace DRUGTEST = . if (DRUGTEST >= 81 )
replace TESTPOS = . if (TESTPOS >= 81 )
replace ICELIFE = . if (ICELIFE >= 81 )
replace ICEREC = . if (ICEREC >= 81 )
replace STEROPP = . if (STEROPP >= 981 )
replace STERAGE = . if (STERAGE >= 981 )
replace STERTOT = . if (STERTOT >= 81 )
replace STERREC = . if (STERREC >= 81 )
replace SPNEWA = . if (SPNEWA >= 981 )
replace SPNEWB = . if (SPNEWB >= 981 )
replace SPNEWC = . if (SPNEWC >= 981 )
replace SPNEWD = . if (SPNEWD >= 981 )
replace SPNEWE = . if (SPNEWE >= 981 )
replace BOOKED = . if (BOOKED >= 81 )
replace NOBOOKYR = . if (NOBOOKYR >= 81 )
replace BKLARCNY = . if (BKLARCNY >= 81 )
replace BKBURGL = . if (BKBURGL >= 81 )
replace BKAGASLT = . if (BKAGASLT >= 81 )
replace BKSMASLT = . if (BKSMASLT >= 81 )
replace BKMVTHFT = . if (BKMVTHFT >= 81 )
replace BKROB = . if (BKROB >= 81 )
replace BKRAPE = . if (BKRAPE >= 81 )
replace BKMURDER = . if (BKMURDER >= 81 )
replace BKARSON = . if (BKARSON >= 81 )
replace BKDRVINF = . if (BKDRVINF >= 81 )
replace BKDRUNK = . if (BKDRUNK >= 81 )
replace BKDRUG = . if (BKDRUG >= 81 )
replace BKPROS = . if (BKPROS >= 81 )
replace BKVANDAL = . if (BKVANDAL >= 81 )
replace BKOTHOFF = . if (BKOTHOFF >= 81 )
replace NOTBKED = . if (NOTBKED >= 81 )
replace PROBATON = . if (PROBATON >= 81 )
replace PAROLE = . if (PAROLE >= 81 )
replace STRSTEAL = . if (STRSTEAL >= 81 )
replace OTHSTEAL = . if (OTHSTEAL >= 81 )
replace DAMAGE = . if (DAMAGE >= 81 )
replace CARSTEAL = . if (CARSTEAL >= 81 )
replace FORCEMON = . if (FORCEMON >= 81 )
replace BREAKIN = . if (BREAKIN >= 81 )
replace PHYFIGHT = . if (PHYFIGHT >= 81 )
replace HURTBAD = . if (HURTBAD >= 81 )
replace GUNMONEY = . if (GUNMONEY >= 81 )
replace DRUNKDRV = . if (DRUNKDRV >= 81 )
replace SOLDDRUG = . if (SOLDDRUG >= 81 )
replace OTHDOING = . if (OTHDOING >= 81 )
replace OTHDOSP1 = . if (OTHDOSP1 >= 81 )
replace OTHDOSP2 = . if (OTHDOSP2 >= 81 )
replace DEXREAD = . if (DEXREAD >= 81 )
replace NOBOOZYR = . if (NOBOOZYR >= 81 )
replace ALCAGGR = . if (ALCAGGR >= 81 )
replace ALCARGUM = . if (ALCARGUM >= 81 )
replace ALCABSNT = . if (ALCABSNT >= 81 )
replace ALCHIGH = . if (ALCHIGH >= 81 )
replace ALCJOB = . if (ALCJOB >= 81 )
replace ALCMATCD = . if (ALCMATCD >= 81 )
replace ALCRELCD = . if (ALCRELCD >= 81 )
replace ALCFRDCD = . if (ALCFRDCD >= 81 )
replace ALCTOSS = . if (ALCTOSS >= 81 )
replace ALCHOLIC = . if (ALCHOLIC >= 81 )
replace ALCDRUNK = . if (ALCDRUNK >= 81 )
replace ALCINTOX = . if (ALCINTOX >= 81 )
replace ALCREM = . if (ALCREM >= 81 )
replace ALCQUICK = . if (ALCQUICK >= 81 )
replace ALCMORN = . if (ALCMORN >= 81 )
replace ALCSHOOK = . if (ALCSHOOK >= 81 )
replace ALCALONE = . if (ALCALONE >= 81 )
replace ALCBRKPM = . if (ALCBRKPM >= 81 )
replace ALCMJ = . if (ALCMJ >= 81 )
replace ALCCOC = . if (ALCCOC >= 81 )
replace ALCOPT = . if (ALCOPT >= 81 )
replace ALCHAL = . if (ALCHAL >= 81 )
replace ALCINH = . if (ALCINH >= 81 )
replace ALCANAL = . if (ALCANAL >= 81 )
replace ALCTRAN = . if (ALCTRAN >= 81 )
replace ALCSTM = . if (ALCSTM >= 81 )
replace ALCSED = . if (ALCSED >= 81 )
replace AS13NONE = . if (AS13NONE >= 81 )
replace DRDEPRSS = . if (DRDEPRSS >= 81 )
replace DEPDRG1A = . if (DEPDRG1A >= 981 )
replace DEPDRG2A = . if (DEPDRG2A >= 981 )
replace DEPDRG3A = . if (DEPDRG3A >= 981 )
replace DEPDRG4A = . if (DEPDRG4A >= 981 )
replace DEPDRG5A = . if (DEPDRG5A >= 981 )
replace DRARGUM = . if (DRARGUM >= 81 )
replace ARGDRG1A = . if (ARGDRG1A >= 981 )
replace ARGDRG2A = . if (ARGDRG2A >= 981 )
replace ARGDRG3A = . if (ARGDRG3A >= 981 )
replace ARGDRG4A = . if (ARGDRG4A >= 981 )
replace ARGDRG5A = . if (ARGDRG5A >= 981 )
replace DRALONE = . if (DRALONE >= 81 )
replace ALNDRG1A = . if (ALNDRG1A >= 981 )
replace ALNDRG2A = . if (ALNDRG2A >= 981 )
replace ALNDRG3A = . if (ALNDRG3A >= 981 )
replace ALNDRG4A = . if (ALNDRG4A >= 981 )
replace ALNDRG5A = . if (ALNDRG5A >= 981 )
replace DRANX = . if (DRANX >= 81 )
replace ANXDRG1A = . if (ANXDRG1A >= 981 )
replace ANXDRG2A = . if (ANXDRG2A >= 981 )
replace ANXDRG3A = . if (ANXDRG3A >= 981 )
replace ANXDRG4A = . if (ANXDRG4A >= 981 )
replace ANXDRG5A = . if (ANXDRG5A >= 981 )
replace DRHEALTH = . if (DRHEALTH >= 81 )
replace HLTDRG1A = . if (HLTDRG1A >= 981 )
replace HLTDRG2A = . if (HLTDRG2A >= 981 )
replace HLTDRG3A = . if (HLTDRG3A >= 981 )
replace HLTDRG4A = . if (HLTDRG4A >= 981 )
replace HLTDRG5A = . if (HLTDRG5A >= 981 )
replace DRNTHINK = . if (DRNTHINK >= 81 )
replace NTKDRG1A = . if (NTKDRG1A >= 981 )
replace NTKDRG2A = . if (NTKDRG2A >= 981 )
replace NTKDRG3A = . if (NTKDRG3A >= 981 )
replace NTKDRG4A = . if (NTKDRG4A >= 981 )
replace NTKDRG5A = . if (NTKDRG5A >= 981 )
replace DRUPSET = . if (DRUPSET >= 81 )
replace UPSDRG1A = . if (UPSDRG1A >= 981 )
replace UPSDRG2A = . if (UPSDRG2A >= 981 )
replace UPSDRG3A = . if (UPSDRG3A >= 981 )
replace UPSDRG4A = . if (UPSDRG4A >= 981 )
replace UPSDRG5A = . if (UPSDRG5A >= 981 )
replace DRLSWORK = . if (DRLSWORK >= 81 )
replace LSWDRG1A = . if (LSWDRG1A >= 981 )
replace LSWDRG2A = . if (LSWDRG2A >= 981 )
replace LSWDRG3A = . if (LSWDRG3A >= 981 )
replace LSWDRG4A = . if (LSWDRG4A >= 981 )
replace LSWDRG5A = . if (LSWDRG5A >= 981 )
replace DRSUSPIC = . if (DRSUSPIC >= 81 )
replace SSPDRG1A = . if (SSPDRG1A >= 981 )
replace SSPDRG2A = . if (SSPDRG2A >= 981 )
replace SSPDRG3A = . if (SSPDRG3A >= 981 )
replace SSPDRG4A = . if (SSPDRG4A >= 981 )
replace SSPDRG5A = . if (SSPDRG5A >= 981 )
replace DRCOPE = . if (DRCOPE >= 81 )
replace CPEDRG1A = . if (CPEDRG1A >= 981 )
replace CPEDRG2A = . if (CPEDRG2A >= 981 )
replace CPEDRG3A = . if (CPEDRG3A >= 981 )
replace CPEDRG4A = . if (CPEDRG4A >= 981 )
replace CPEDRG5A = . if (CPEDRG5A >= 981 )
replace DREMGMED = . if (DREMGMED >= 81 )
replace EMDRG1A = . if (EMDRG1A >= 981 )
replace EMDRG2A = . if (EMDRG2A >= 981 )
replace EMDRG3A = . if (EMDRG3A >= 981 )
replace EMDRG4A = . if (EMDRG4A >= 981 )
replace EMDRG5A = . if (EMDRG5A >= 981 )
replace DRTRMT = . if (DRTRMT >= 81 )
replace TMTDRG1A = . if (TMTDRG1A >= 981 )
replace TMTDRG2A = . if (TMTDRG2A >= 981 )
replace TMTDRG3A = . if (TMTDRG3A >= 981 )
replace TMTDRG4A = . if (TMTDRG4A >= 981 )
replace TMTDRG5A = . if (TMTDRG5A >= 981 )
replace DRDRVUN = . if (DRDRVUN >= 81 )
replace DRVDRG1A = . if (DRVDRG1A >= 981 )
replace DRVDRG2A = . if (DRVDRG2A >= 981 )
replace DRVDRG3A = . if (DRVDRG3A >= 981 )
replace DRVDRG4A = . if (DRVDRG4A >= 981 )
replace DRVDRG5A = . if (DRVDRG5A >= 981 )
replace TMTREAD = . if (TMTREAD >= 81 )
replace EMPDRUG = . if (EMPDRUG >= 81 )
replace CIGHELP = . if (CIGHELP >= 81 )
replace DRNKHELP = . if (DRNKHELP >= 81 )
replace TRMTHELP = . if (TRMTHELP >= 81 )
replace TRMTEMRG = . if (TRMTEMRG >= 81 )
replace TRMTHOSP = . if (TRMTHOSP >= 81 )
replace TRMTDOC = . if (TRMTDOC >= 81 )
replace TRMTTRMT = . if (TRMTTRMT >= 81 )
replace TRMTMHC = . if (TRMTMHC >= 81 )
replace TRMTSHG = . if (TRMTSHG >= 81 )
replace TRMTSOP = . if (TRMTSOP >= 81 )
replace TRMTSP = . if (TRMTSP >= 81 )
replace TRMTREC = . if (TRMTREC >= 81 )
replace NRTXLIFE = . if (NRTXLIFE >= 981 )
replace NOTRMT = . if (NOTRMT >= 81 )
replace TXEMRG = . if (TXEMRG >= 81 )
replace TXHOSP = . if (TXHOSP >= 81 )
replace TXDOC = . if (TXDOC >= 81 )
replace TXTRMT = . if (TXTRMT >= 81 )
replace TXMHC = . if (TXMHC >= 81 )
replace TXSHG = . if (TXSHG >= 81 )
replace TXSOP = . if (TXSOP >= 81 )
replace TXSP = . if (TXSP >= 81 )
replace TRMTLIFE = . if (TRMTLIFE >= 81 )
replace TRMTRESP = . if (TRMTRESP >= 81 )
replace TRMTFEAR = . if (TRMTFEAR >= 81 )
replace TRMTCOST = . if (TRMTCOST >= 81 )
replace TRMTEVNT = . if (TRMTEVNT >= 81 )
replace TRMTPR = . if (TRMTPR >= 81 )
replace TRMTHLTH = . if (TRMTHLTH >= 81 )
replace TRMTJOB = . if (TRMTJOB >= 81 )
replace TRMTJAIL = . if (TRMTJAIL >= 81 )
replace TRMTSERV = . if (TRMTSERV >= 81 )
replace TRMTBQD = . if (TRMTBQD >= 81 )
replace TRMTDNA = . if (TRMTDNA >= 81 )
replace TRMTSOR = . if (TRMTSOR >= 81 )
replace TRMTRSP = . if (TRMTRSP >= 81 )
replace TRMTDRGA = . if (TRMTDRGA >= 981 )
replace TRMTDRGB = . if (TRMTDRGB >= 981 )
replace TRMTDRGC = . if (TRMTDRGC >= 981 )
replace TRMTDRGD = . if (TRMTDRGD >= 981 )
replace TRMTDRGE = . if (TRMTDRGE >= 981 )
replace TRMTOUTC = . if (TRMTOUTC >= 81 )
replace TMTPHI = . if (TMTPHI >= 81 )
replace TMTPSAVE = . if (TMTPSAVE >= 81 )
replace TMTPFMLY = . if (TMTPFMLY >= 81 )
replace TMTPEMPR = . if (TMTPEMPR >= 81 )
replace TMTPMEDI = . if (TMTPMEDI >= 81 )
replace TMTPFREE = . if (TMTPFREE >= 81 )
replace TMTPOTH = . if (TMTPOTH >= 81 )
replace TMTPASP = . if (TMTPASP >= 81 )
replace RSKPKCIG = . if (RSKPKCIG >= 81 )
replace RSKTRYMJ = . if (RSKTRYMJ >= 81 )
replace RSKMJOCC = . if (RSKMJOCC >= 81 )
replace RSKMJREG = . if (RSKMJREG >= 81 )
replace RKTRYPCP = . if (RKTRYPCP >= 81 )
replace RKPCPREG = . if (RKPCPREG >= 81 )
replace RKTRYHER = . if (RKTRYHER >= 81 )
replace RKHERREG = . if (RKHERREG >= 81 )
replace RKTRYCOC = . if (RKTRYCOC >= 81 )
replace RKCOCOCC = . if (RKCOCOCC >= 81 )
replace RKCOCREG = . if (RKCOCREG >= 81 )
replace RKCRKOCC = . if (RKCRKOCC >= 81 )
replace RKANSOCC = . if (RKANSOCC >= 81 )
replace RKANSREG = . if (RKANSREG >= 81 )
replace RK2DRINK = . if (RK2DRINK >= 81 )
replace RK5DRINK = . if (RK5DRINK >= 81 )
replace RSKBINGE = . if (RSKBINGE >= 81 )
replace RSKDIFMJ = . if (RSKDIFMJ >= 81 )
replace RKDIFLSD = . if (RKDIFLSD >= 81 )
replace RKDIFPCP = . if (RKDIFPCP >= 81 )
replace RKDIFCOC = . if (RKDIFCOC >= 81 )
replace RKDIFHER = . if (RKDIFHER >= 81 )
replace RSKSELL = . if (RSKSELL >= 81 )
replace RKNEIDRN = . if (RKNEIDRN >= 81 )
replace RKNEISEL = . if (RKNEISEL >= 81 )
replace HIGHBP = . if (HIGHBP >= 81 )
replace BPMED = . if (BPMED >= 81 )
replace WALKPAIN = . if (WALKPAIN >= 81 )
replace TIMEPAIN = . if (TIMEPAIN >= 81 )
replace UPSHOR = . if (UPSHOR >= 81 )
replace ASTHMA = . if (ASTHMA >= 81 )
replace TRPSYCH = . if (TRPSYCH >= 81 )
replace HEART = . if (HEART >= 81 )
replace FLU = . if (FLU >= 81 )
replace ALLERG = . if (ALLERG >= 94 )
replace HOSPYR = . if (HOSPYR >= 81 )
replace SOREYR = . if (SOREYR >= 81 )
replace RUNNYYR = . if (RUNNYYR >= 81 )
replace COUGHYR = . if (COUGHYR >= 81 )
replace PHLEGMYR = . if (PHLEGMYR >= 81 )
replace HEALTHYR = . if (HEALTHYR >= 81 )
replace FLTEAT = . if (FLTEAT >= 81 )
replace FLTMIND = . if (FLTMIND >= 81 )
replace FLTDEPRS = . if (FLTDEPRS >= 81 )
replace FLTEFFRT = . if (FLTEFFRT >= 81 )
replace FLTSLEEP = . if (FLTSLEEP >= 81 )
replace FLTSAD = . if (FLTSAD >= 81 )
replace FLTGOING = . if (FLTGOING >= 81 )
replace MARITAL = . if (MARITAL >= 81 )
replace NOMARR = . if (NOMARR >= 81 )
replace WORKSTAT = . if (WORKSTAT >= 81 )
replace PAYMO = . if (PAYMO >= 89 )
replace PAYYR = . if (PAYYR >= 981 )
replace NO5JOB = . if (NO5JOB >= 94 )
replace WORKDAYS = . if (WORKDAYS >= 81 )
replace WORKBLAH = . if (WORKBLAH >= 81 )
replace CWE = . if (CWE >= 81 )
replace CWESC1 = . if (CWESC1 >= 981 )
replace CWESC2 = . if (CWESC2 >= 981 )
replace FULLPART = . if (FULLPART >= 81 )
replace EDUC = . if (EDUC >= 81 )
replace GRADHS = . if (GRADHS >= 81 )
replace DIPLOMA = . if (DIPLOMA >= 81 )
replace ENROLLD = . if (ENROLLD >= 81 )
replace SCHPLANS = . if (SCHPLANS >= 81 )
replace STUDENT = . if (STUDENT >= 81 )
replace SCHDAYS = . if (SCHDAYS >= 81 )
replace SKIPPED = . if (SKIPPED >= 81 )
replace MILES = . if (MILES >= 99981 )
replace ACCID = . if (ACCID >= 81 )
replace TOTPEOP = . if (TOTPEOP >= 81 )
replace MOTHER = . if (MOTHER >= 81 )
replace FATHER = . if (FATHER >= 81 )
replace STEPMOM = . if (STEPMOM >= 81 )
replace STEPDAD = . if (STEPDAD >= 81 )
replace SPOUSE = . if (SPOUSE >= 81 )
replace INLAW = . if (INLAW >= 81 )
replace OWNCHILD = . if (OWNCHILD >= 81 )
replace STEPCHLD = . if (STEPCHLD >= 81 )
replace BROSIS = . if (BROSIS >= 81 )
replace OTHREL = . if (OTHREL >= 81 )
replace FRIENDS = . if (FRIENDS >= 81 )
replace OTHERNON = . if (OTHERNON >= 81 )
replace MOVDAWAY = . if (MOVDAWAY >= 81 )
replace DORM = . if (DORM >= 81 )
replace MILBASE = . if (MILBASE >= 81 )
replace HOSP = . if (HOSP >= 81 )
replace OTHGPH = . if (OTHGPH >= 81 )
replace OTHGPHSP = . if (OTHGPHSP >= 81 )
replace SERVICE = . if (SERVICE >= 81 )
replace MILSTAT = . if (MILSTAT >= 81 )
replace TELNO = . if (TELNO >= 81 )
replace MOVES = . if (MOVES >= 81 )
replace PROXABLE = . if (PROXABLE >= 81 )
replace PROXYREL = . if (PROXYREL >= 981 )
replace PROXHOME = . if (PROXHOME >= 81 )
replace PROXJOIN = . if (PROXJOIN >= 81 )
replace MEDICARE = . if (MEDICARE >= 81 )
replace MEDICAID = . if (MEDICAID >= 81 )
replace CHAMPUS = . if (CHAMPUS >= 81 )
replace PRVHLTIN = . if (PRVHLTIN >= 81 )
replace OWNHLTIN = . if (OWNHLTIN >= 81 )
replace GRPHLTIN = . if (GRPHLTIN >= 81 )
replace HLTINALC = . if (HLTINALC >= 81 )
replace HLTINDRG = . if (HLTINDRG >= 81 )
replace HLTINMNT = . if (HLTINMNT >= 81 )
replace WHOANSHI = . if (WHOANSHI >= 981 )
replace JOB = . if (JOB >= 81 )
replace HOURS = . if (HOURS >= 981 )
replace WORK = . if (WORK >= 81 )
replace WAG1 = . if (WAG1 >= 81 )
replace AWAG1 = . if (AWAG1 >= 999981 )
replace WEEKS = . if (WEEKS >= 81 )
replace SOC1 = . if (SOC1 >= 81 )
replace ASOC1 = . if (ASOC1 >= 999981 )
replace SSI1 = . if (SSI1 >= 81 )
replace ASSI1 = . if (ASSI1 >= 999981 )
replace PUB1 = . if (PUB1 >= 81 )
replace AFDC1 = . if (AFDC1 >= 81 )
replace WEL1 = . if (WEL1 >= 81 )
replace AWEL1 = . if (AWEL1 >= 999981 )
replace INT1 = . if (INT1 >= 81 )
replace AINT1 = . if (AINT1 >= 999981 )
replace CHD1 = . if (CHD1 >= 81 )
replace ACHD1 = . if (ACHD1 >= 999981 )
replace OTH1 = . if (OTH1 >= 81 )
replace AOTH1 = . if (AOTH1 >= 999981 )
replace FAMLYRES = . if (FAMLYRES >= 81 )
replace WAG2 = . if (WAG2 >= 81 )
replace AWAG2 = . if (AWAG2 >= 999981 )
replace SOC2 = . if (SOC2 >= 81 )
replace ASOC2 = . if (ASOC2 >= 999981 )
replace SSI2 = . if (SSI2 >= 81 )
replace ASSI2 = . if (ASSI2 >= 999981 )
replace PUB2 = . if (PUB2 >= 81 )
replace AFDC2 = . if (AFDC2 >= 81 )
replace WEL2 = . if (WEL2 >= 81 )
replace AWEL2 = . if (AWEL2 >= 999981 )
replace INT2 = . if (INT2 >= 81 )
replace AINT2 = . if (AINT2 >= 999981 )
replace CHD2 = . if (CHD2 >= 81 )
replace ACHD2 = . if (ACHD2 >= 999981 )
replace OTH2 = . if (OTH2 >= 81 )
replace AOTH2 = . if (AOTH2 >= 999981 )
replace WHOANSIN = . if (WHOANSIN >= 981 )
replace FSTAMP = . if (FSTAMP >= 81 )
replace PEOPFD = . if (PEOPFD >= 81 )
replace FOOD = . if (FOOD >= 81 )
replace AFOOD = . if (AFOOD >= 999981 )
replace BHOUR = . if (BHOUR >= 81 )
replace BMIN = . if (BMIN >= 81 )
replace BAP = . if (BAP >= 81 )
replace EAP = . if (EAP >= 81 )
replace LANGVER = . if (LANGVER >= 81 )
replace UNDINT = . if (UNDINT >= 81 )
replace COOPINT = . if (COOPINT >= 81 )
replace PRIVACY = . if (PRIVACY >= 81 )
replace PPRES = . if (PPRES >= 81 )
replace SPRES = . if (SPRES >= 81 )
replace PARPRES = . if (PARPRES >= 81 )
replace OARPRES = . if (OARPRES >= 81 )
replace OAPRES = . if (OAPRES >= 81 )
replace CPRES = . if (CPRES >= 81 )
replace OPRESNSP = . if (OPRESNSP >= 81 )
replace OPRESSPA = . if (OPRESSPA >= 981 )
replace OPRESSPB = . if (OPRESSPB >= 981 )
replace WHOMARKD = . if (WHOMARKD >= 81 )
replace FAMSKIP = . if (FAMSKIP >= 81 )
replace GQTYPE = . if (GQTYPE == 9)
replace DC = . if (DC >= 9 )
replace CHICAGO = . if (CHICAGO >= 9 )
replace DENVER = . if (DENVER >= 9 )
replace LA = . if (LA >= 9 )
replace MIAMI = . if (MIAMI >= 9 )
replace NEWYORK = . if (NEWYORK >= 9 )
replace URBARE = . if (URBARE >= 9 )
replace METRO = . if (METRO >= 9 )
replace IRHOGRP = . if (IRHOGRP >= 81 )
replace IIHOGRP = . if (IIHOGRP >= 9 )
replace IRHOGRP2 = . if (IRHOGRP2 >= 81 )
replace IIHOGRP2 = . if (IIHOGRP2 >= 9 )
replace IRMARIT = . if (IRMARIT >= 81 )
replace IIMARIT = . if (IIMARIT >= 9 )
replace IRWORKST = . if (IRWORKST >= 81 )
replace IIAWAG1 = . if (IIAWAG1 >= 9 )
replace IIASOC1 = . if (IIASOC1 >= 9 )
replace IIASSI1 = . if (IIASSI1 >= 9 )
replace IIAWEL1 = . if (IIAWEL1 >= 9 )
replace IIAINT1 = . if (IIAINT1 >= 9 )
replace IIACHD1 = . if (IIACHD1 >= 9 )
replace IIAOTH1 = . if (IIAOTH1 >= 9 )
replace IIWAG2 = . if (IIWAG2 >= 9 )
replace IIAWAG2 = . if (IIAWAG2 >= 9 )
replace IISOC2 = . if (IISOC2 >= 9 )
replace IIASOC2 = . if (IIASOC2 >= 9 )
replace IISSI2 = . if (IISSI2 >= 9 )
replace IIASSI2 = . if (IIASSI2 >= 9 )
replace IIWEL2 = . if (IIWEL2 >= 9 )
replace IIAWEL2 = . if (IIAWEL2 >= 9 )
replace IIINT2 = . if (IIINT2 >= 9 )
replace IIAINT2 = . if (IIAINT2 >= 9 )
replace IICHD2 = . if (IICHD2 >= 9 )
replace IIACHD2 = . if (IIACHD2 >= 9 )
replace IIOTH2 = . if (IIOTH2 >= 9 )
replace IIAOTH2 = . if (IIAOTH2 >= 9 )
replace IIAFOOD = . if (IIAFOOD >= 9 )
replace IRPEOP = . if (IRPEOP >= 81 )
replace IRALCRC = . if (IRALCRC >= 9 )
replace IRMJRC = . if (IRMJRC >= 9 )
replace IRCOCRC = . if (IRCOCRC >= 9 )
replace IRSEDRC = . if (IRSEDRC >= 9 )
replace IRTRNRC = . if (IRTRNRC >= 9 )
replace IRSTMRC = . if (IRSTMRC >= 9 )
replace IRANLRC = . if (IRANLRC >= 9 )
replace IRCIGRC = . if (IRCIGRC >= 9 )
replace IROTBRC = . if (IROTBRC >= 9 )
replace IRINHRC = . if (IRINHRC >= 9 )
replace IRCRKRC = . if (IRCRKRC >= 9 )
replace IRHALRC = . if (IRHALRC >= 9 )
replace IRHERRC = . if (IRHERRC >= 9 )
replace IRPCPRC = . if (IRPCPRC >= 9 )
replace IRICERC = . if (IRICERC >= 9 )
replace IRSTRRC = . if (IRSTRRC >= 9 )
replace IRALCFQ = . if (IRALCFQ >= 9 )
replace IRMJFQ = . if (IRMJFQ >= 9 )
replace IRCOCFQ = . if (IRCOCFQ >= 9 )
replace IRSEDFQ = . if (IRSEDFQ >= 9 )
replace IRTRNFQ = . if (IRTRNFQ >= 9 )
replace IRSTMFQ = . if (IRSTMFQ >= 9 )
replace IRANLFQ = . if (IRANLFQ >= 9 )
replace IROTBFQ = . if (IROTBFQ >= 9 )
replace IRINHFQ = . if (IRINHFQ >= 9 )
replace IRHALFQ = . if (IRHALFQ >= 9 )
replace INDCAT = . if (INDCAT >= 81 )
replace TOTCAT = . if (TOTCAT >= 81 )
replace NEEDLREC = . if (NEEDLREC >= 81 )
replace NDL90REC = . if (NDL90REC >= 81 )
replace QC06 = . if (QC06 >= 81 )
replace QC09 = . if (QC09 >= 81 )
replace AL02 = . if (AL02 >= 81 )
replace SE04 = . if (SE04 >= 81 )
replace TR04 = . if (TR04 >= 81 )
replace ST04 = . if (ST04 >= 81 )
replace ST07 = . if (ST07 >= 81 )
replace AN04 = . if (AN04 >= 81 )
replace MJ04 = . if (MJ04 >= 81 )
replace IN04 = . if (IN04 >= 81 )
replace CC04 = . if (CC04 >= 81 )
replace CC11 = . if (CC11 >= 81 )
replace CK01 = . if (CK01 >= 81 )
replace LS05 = . if (LS05 >= 81 )
replace LS08 = . if (LS08 >= 81 )
replace HE04 = . if (HE04 >= 81 )
replace HE07 = . if (HE07 >= 81 )
replace ND02 = . if (ND02 >= 81 )
replace SP04 = . if (SP04 >= 81 )
replace SP08 = . if (SP08 >= 81 )
replace IRCDCIG = . if (IRCDCIG >= 81 )
replace IRCDMJ = . if (IRCDMJ >= 81 )
replace IREFCIG = . if (IREFCIG >= 81 )
replace IREFALC = . if (IREFALC >= 81 )
replace IREFMJ = . if (IREFMJ >= 81 )
replace IREFCOC = . if (IREFCOC >= 81 )
replace IRUDCIG = . if (IRUDCIG >= 81 )
replace IRUDALC = . if (IRUDALC >= 81 )
replace IRUDMJ = . if (IRUDMJ >= 81 )
replace IRUDCOC = . if (IRUDCOC >= 81 )
replace IRDPCIG = . if (IRDPCIG >= 81 )
replace IRDPALC = . if (IRDPALC >= 81 )
replace IRDPMJ = . if (IRDPMJ >= 81 )
replace IRDPCOC = . if (IRDPCOC >= 81 )
replace IRWSCIG = . if (IRWSCIG >= 81 )
replace IRWSALC = . if (IRWSALC >= 81 )
replace IRWSMJ = . if (IRWSMJ >= 81 )
replace IRWSCOC = . if (IRWSCOC >= 81 )
replace IRALCAGG = . if (IRALCAGG >= 81 )
replace IRALCARG = . if (IRALCARG >= 81 )
replace IRALCABS = . if (IRALCABS >= 81 )
replace IRALCHIG = . if (IRALCHIG >= 81 )
replace IRALCJOB = . if (IRALCJOB >= 81 )
replace IRALCMAT = . if (IRALCMAT >= 81 )
replace IRALCREL = . if (IRALCREL >= 81 )
replace IRALCFRD = . if (IRALCFRD >= 81 )
replace IRALCTOS = . if (IRALCTOS >= 81 )
replace IRALCHOL = . if (IRALCHOL >= 81 )
replace IRALCDRU = . if (IRALCDRU >= 81 )
replace IRALCINT = . if (IRALCINT >= 81 )
replace IRALCREM = . if (IRALCREM >= 81 )
replace IRALCQUI = . if (IRALCQUI >= 81 )
replace IRALCMOR = . if (IRALCMOR >= 81 )
replace IRALCSHO = . if (IRALCSHO >= 81 )
replace IRALCALO = . if (IRALCALO >= 81 )
replace IRALCBRK = . if (IRALCBRK >= 81 )
replace IRDEP = . if (IRDEP >= 81 )
replace IRARG = . if (IRARG >= 81 )
replace IRALN = . if (IRALN >= 81 )
replace IRANX = . if (IRANX >= 81 )
replace IRHLT = . if (IRHLT >= 81 )
replace IRNTK = . if (IRNTK >= 81 )
replace IRUPS = . if (IRUPS >= 81 )
replace IRLSW = . if (IRLSW >= 81 )
replace IRSSP = . if (IRSSP >= 81 )
replace IRCPE = . if (IRCPE >= 81 )
replace IREMG = . if (IREMG >= 81 )
replace IRDEP1 = . if (IRDEP1 >= 981 )
replace IRDEP2 = . if (IRDEP2 >= 981 )
replace IRDEP3 = . if (IRDEP3 >= 981 )
replace IRDEP4 = . if (IRDEP4 >= 981 )
replace IRDEP5 = . if (IRDEP5 >= 981 )
replace IRARG1 = . if (IRARG1 >= 981 )
replace IRARG2 = . if (IRARG2 >= 981 )
replace IRARG3 = . if (IRARG3 >= 981 )
replace IRARG4 = . if (IRARG4 >= 981 )
replace IRARG5 = . if (IRARG5 >= 981 )
replace IRALN1 = . if (IRALN1 >= 981 )
replace IRALN2 = . if (IRALN2 >= 981 )
replace IRALN3 = . if (IRALN3 >= 981 )
replace IRALN4 = . if (IRALN4 >= 981 )
replace IRALN5 = . if (IRALN5 >= 981 )
replace IRANX1 = . if (IRANX1 >= 981 )
replace IRANX2 = . if (IRANX2 >= 981 )
replace IRANX3 = . if (IRANX3 >= 981 )
replace IRANX4 = . if (IRANX4 >= 981 )
replace IRANX5 = . if (IRANX5 >= 981 )
replace IRHLT1 = . if (IRHLT1 >= 981 )
replace IRHLT2 = . if (IRHLT2 >= 981 )
replace IRHLT3 = . if (IRHLT3 >= 981 )
replace IRHLT4 = . if (IRHLT4 >= 981 )
replace IRHLT5 = . if (IRHLT5 >= 981 )
replace IRNTK1 = . if (IRNTK1 >= 981 )
replace IRNTK2 = . if (IRNTK2 >= 981 )
replace IRNTK3 = . if (IRNTK3 >= 981 )
replace IRNTK4 = . if (IRNTK4 >= 981 )
replace IRNTK5 = . if (IRNTK5 >= 981 )
replace IRUPS1 = . if (IRUPS1 >= 981 )
replace IRUPS2 = . if (IRUPS2 >= 981 )
replace IRUPS3 = . if (IRUPS3 >= 981 )
replace IRUPS4 = . if (IRUPS4 >= 981 )
replace IRUPS5 = . if (IRUPS5 >= 981 )
replace IRLSW1 = . if (IRLSW1 >= 981 )
replace IRLSW2 = . if (IRLSW2 >= 981 )
replace IRLSW3 = . if (IRLSW3 >= 981 )
replace IRLSW4 = . if (IRLSW4 >= 981 )
replace IRLSW5 = . if (IRLSW5 >= 981 )
replace IRSSP1 = . if (IRSSP1 >= 981 )
replace IRSSP2 = . if (IRSSP2 >= 981 )
replace IRSSP3 = . if (IRSSP3 >= 981 )
replace IRSSP4 = . if (IRSSP4 >= 981 )
replace IRSSP5 = . if (IRSSP5 >= 981 )
replace IRCPE1 = . if (IRCPE1 >= 981 )
replace IRCPE2 = . if (IRCPE2 >= 981 )
replace IRCPE3 = . if (IRCPE3 >= 981 )
replace IRCPE4 = . if (IRCPE4 >= 981 )
replace IRCPE5 = . if (IRCPE5 >= 981 )
replace IREMG1 = . if (IREMG1 >= 981 )
replace IREMG2 = . if (IREMG2 >= 981 )
replace IREMG3 = . if (IREMG3 >= 981 )
replace IREMG4 = . if (IREMG4 >= 981 )
replace IREMG5 = . if (IREMG5 >= 981 )
replace DEPCIG2 = . if (DEPCIG2 >= 81 )
replace DEPALC2 = . if (DEPALC2 >= 81 )
replace DEPMRJ2 = . if (DEPMRJ2 >= 81 )
replace DEPCOC2 = . if (DEPCOC2 >= 81 )
replace ARGCIG2 = . if (ARGCIG2 >= 81 )
replace ARGALC2 = . if (ARGALC2 >= 81 )
replace ARGMRJ2 = . if (ARGMRJ2 >= 81 )
replace ARGCOC2 = . if (ARGCOC2 >= 81 )
replace ALNCIG2 = . if (ALNCIG2 >= 81 )
replace ALNALC2 = . if (ALNALC2 >= 81 )
replace ALNMRJ2 = . if (ALNMRJ2 >= 81 )
replace ALNCOC2 = . if (ALNCOC2 >= 81 )
replace ANXCIG2 = . if (ANXCIG2 >= 81 )
replace ANXALC2 = . if (ANXALC2 >= 81 )
replace ANXMRJ2 = . if (ANXMRJ2 >= 81 )
replace ANXCOC2 = . if (ANXCOC2 >= 81 )
replace HLTCIG2 = . if (HLTCIG2 >= 81 )
replace HLTALC2 = . if (HLTALC2 >= 81 )
replace HLTMRJ2 = . if (HLTMRJ2 >= 81 )
replace HLTCOC2 = . if (HLTCOC2 >= 81 )
replace NTKCIG2 = . if (NTKCIG2 >= 81 )
replace NTKALC2 = . if (NTKALC2 >= 81 )
replace NTKMRJ2 = . if (NTKMRJ2 >= 81 )
replace NTKCOC2 = . if (NTKCOC2 >= 81 )
replace UPSCIG2 = . if (UPSCIG2 >= 81 )
replace UPSALC2 = . if (UPSALC2 >= 81 )
replace UPSMRJ2 = . if (UPSMRJ2 >= 81 )
replace UPSCOC2 = . if (UPSCOC2 >= 81 )
replace LSWCIG2 = . if (LSWCIG2 >= 81 )
replace LSWALC2 = . if (LSWALC2 >= 81 )
replace LSWMRJ2 = . if (LSWMRJ2 >= 81 )
replace LSWCOC2 = . if (LSWCOC2 >= 81 )
replace SSPCIG2 = . if (SSPCIG2 >= 81 )
replace SSPALC2 = . if (SSPALC2 >= 81 )
replace SSPMRJ2 = . if (SSPMRJ2 >= 81 )
replace SSPCOC2 = . if (SSPCOC2 >= 81 )
replace CPECIG2 = . if (CPECIG2 >= 81 )
replace CPEALC2 = . if (CPEALC2 >= 81 )
replace CPEMRJ2 = . if (CPEMRJ2 >= 81 )
replace CPECOC2 = . if (CPECOC2 >= 81 )
replace EMCIG2 = . if (EMCIG2 >= 81 )
replace EMALC2 = . if (EMALC2 >= 81 )
replace EMMRJ2 = . if (EMMRJ2 >= 81 )
replace EMCOC2 = . if (EMCOC2 >= 81 )
replace PRB1CIG = . if (PRB1CIG >= 81 )
replace PRB1ALC = . if (PRB1ALC >= 81 )
replace PRB1MRJ = . if (PRB1MRJ >= 81 )
replace PRB1COC = . if (PRB1COC >= 81 )
replace PRB2CIG = . if (PRB2CIG >= 81 )
replace PRB2ALC = . if (PRB2ALC >= 81 )
replace PRB2MRJ = . if (PRB2MRJ >= 81 )
replace PRB2COC = . if (PRB2COC >= 81 )
replace PRB3CIG = . if (PRB3CIG >= 81 )
replace PRB3ALC = . if (PRB3ALC >= 81 )
replace PRB3MRJ = . if (PRB3MRJ >= 81 )
replace PRB3COC = . if (PRB3COC >= 81 )
replace CHANCMJ2 = . if (CHANCMJ2 >= 81 )
replace CHANCOC2 = . if (CHANCOC2 >= 81 )
replace CHANHAL2 = . if (CHANHAL2 >= 81 )
replace CHANHER2 = . if (CHANHER2 >= 81 )
replace CWEOCC2 = . if (CWEOCC2 >= 981 )
replace ROCCUP2 = . if (ROCCUP2 >= 981 )
replace CWEBUS2 = . if (CWEBUS2 >= 981 )
replace BUSINES2 = . if (BUSINES2 >= 981 )


